<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables</title>
</head>
<body>

	<h2 align="center">Welcome to the Tables Page</h2>
	<div id="navDiv">
		<a href="./index.html">index.html</a>
		<a href="./form.html">form.html</a>
		<a href="../activity/contact.html">contact.html</a>
	</div>

	<h3 align="center">HTML Entities</h3>
	<p>
		<em>There are reserved in characters in HTML. (e.g. &lt; or &gt;)</em>
	</p>

	<p>
		HTML Entities start with an ampersand(&) and ends in semicolon. (;)
		&lt;&gt;
	</p>

	<!-- table tag allows us to create a table to display data or information in a tabular forms in rowns and columns. -->
	<!-- border attributes when added to a table will allow us to determined the thickness of the borders in a table -->
	<table border="1">
		<!-- tr means table row. it allows us to create a row in an html -->
		<!-- Thead is used to group header/heading content which will be labels per column -->
		<thead>
			<tr>
				<!-- th means table  header. It allows us to add cells which willl be our headers. text in this element will be bolded. -->
				<!-- colspan attributes allows us to add how many columns a cell will occupy -->
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<!-- tbody tag is used to group the body content of an HTML table. This is where the bulk of td or table data will be put -->
			<tr>
				<!-- td table data. These cells have default formatted text unlike th -->
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>Double Quotation Mark</td>
			</tr>
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Apostrophe (Single Quotation Mark)</td>
			</tr>
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr>
			<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
		</tbody>
<!-- tfoot used to group footer content in an HTML table. It allows us to add misc. content related to the table -->
		<tfoot>
			<tr>
				<th colspan="3">These are common HTML Entities. There are many more to learn.</th>
			</tr>
		</tfoot>
	</table>
	<hr>
	
	<h3>My Product List</h3>


	<table border="1">
		<!-- tr means table row. it allows us to create a row in an html -->
		<!-- Thead is used to group header/heading content which will be labels per column -->
		<thead>
			<tr>
				<!-- th means table  header. It allows us to add cells which willl be our headers. text in this element will be bolded. -->
				<!-- colspan attributes allows us to add how many columns a cell will occupy -->
				<th>Name</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<!-- tbody tag is used to group the body content of an HTML table. This is where the bulk of td or table data will be put -->
			<tr>
				<!-- td table data. These cells have default formatted text unlike th -->
				<td>Bag</td>
				<td>&#8369; 200</td>
				<td>Fashionable Bag</td>
			</tr>
			<tr>
				<td>Wallet</td>
				<td>&#8369; 150</td>
				<td>Made with Rubber</td>
			</tr>
			<tr>
				<td>Laptop</td>
				<td>&#8369; 1500</td>
				<td>I5 Core</td>
			</tr>
			<tr>
				<td>Bike</td>
				<td>&#8369; 500</td>
				<td>Good for Exercise</td>
			</tr>
			
			<tr>
				<td>Notebook</td>
				<td>&#8369; 50</td>
				<td>Easy to use</td>
			</tr>
			<tr>
				<td>Nike Shoes</td>
				<td>&#8369; 9000</td>
				<td>Jordan Signature Shoes</td>
			</tr>
		</tbody>
<!-- tfoot used to group footer content in an HTML table. It allows us to add misc. content related to the table -->
		<tfoot>
			<tr>
				<th colspan="3">These are our products on sale. Buy now to get our &#8369; 10 Discount.</th>
			</tr>
		</tfoot>
	</table>


</body>
</html>